PDA

View Full Version : I need a program for Mac OS 9




PowerBookNewton
Sep 15, 2010, 03:41 PM
I have a PowerBook G3 Wallstreet running OS 9 and I need the installer for America Online 5.0, 6.0 or 7.0 for Mac OS 9 Classic, I've searched all over the net and can't find it, Please help?



robvas
Sep 15, 2010, 03:45 PM
I have a PowerBook G3 Wallstreet running OS 9 and I need the installer for America Online 5.0, 6.0 or 7.0 for Mac OS 9 Classic, I've searched all over the net and can't find it, Please help?

http://cgi.ebay.com/ORIGINAL-America-Online-AOL-7-0-CD-Mac-Windows-2001-/200462550470?pt=LH_DefaultDomain_0&hash=item2eac7fc5c6


Only a couple bucks!

MacHamster68
Sep 15, 2010, 07:31 PM
but before you buy ask aol if they still support it in your country ,as they changed some things in their networks , for example here in the uk i got a installdisc for aol 7.0 for Mac (windows is at aol9.0 on the same disc ) and its not supported any more ,impossible to log in but with windows i could ,tryed it in emulation

but if you connect via ethernet or wireless to the router you should not need the aol installer to go online

raysfan81
Sep 16, 2010, 02:16 PM
but if you connect via ethernet or wireless to the router you should not need the aol installer to go online

Yeah why wouldn't you connect via ethernet unless your ethernet port is broken?